[Main]
Version=2025000000226
TJIsEnable=1

StatisticsURLNew=https://stats.iobit.com/downloader/dl_stat.php?action=insert
StatisticsURLNew2=https://stats.iobit.com/downloader/dl_fail_stat.php?action=insert

Product=SD10

[ActionCenterGroup]
0=Security;M_ACGSecurity;1
1=Performance;M_ACGPerformance;1
2=Backup;M_ACGBackup;1
3=Technical Support;M_ACGTechSupport;1

[Advanced SystemCare]
TJName=AdvancedSystemCare_ac
AppName=ASCSetup.exe

getid=reco_asc
md5=D3EDFBCD22F93446DFEEA8BE639A2F35
size=51888096
DownloadUrl=https://update.iobit.com/dl/action-center/asctri1601-20221021.exe

getidupdate=reco_asc_update
md5Update=D3EDFBCD22F93446DFEEA8BE639A2F35
sizeUpdate=51888096
DownloadUrlUpdate=https://update.iobit.com/dl/action-center/asctri1601-20221021.exe

pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_ac /autoini /trial
insDir=/Dir="IObit\Advanced SystemCare"
AppVersion=18.2.0.0
GetAppVerID=asc
ChkVerName=ASC.exe
DownloadMod=0
OpenUrl=https://www.iobit.com/advancedsystemcareper.html
OpenUrlID=to=ac_asc

Group=0
Order=8
IsShow=1
Win8Only=0

ProductType=0;1;2;3;4
M_Info=M_ASCDesc
S_Info=1-Click to Protect and Optimize Your PC
RunID=M_RunASC
Run=Scan Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 8_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 7_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 6_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 5_is1;UninstallString
M_Caption=M_ASCCaption
S_Caption=System Performance
M_Info_NotIns=M_ASCInfo_NotIns
S_Info_NotIns=Found registry errors, privacy issues and junk files on your system. 
M_Info_UpToDate=M_ASCInfo_UpToDate
S_Info_UpToDate=Advanced SystemCare speeds up and optimizes your PC with 1-click.
M_Info_NeedUpDate=M_ASCInfo_NeedUpDate
S_Info_NeedUpDate=Advanced SystemCare is outdated.
M_Moffer=M_ASCOffer2
S_Moffer=Clean and optimize PC with 1-click.<br>Speed up your PC up to 200% faster.<br>Boost Internet up to 300% faster.<br>Prevent privacy leak with multi-protection solution.<br>Monitor PC conditions in real time for smoother PC.
IconIndex=0
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0

[Advanced SystemCare Installer]
Parent=Advanced SystemCare
TJName=AdvancedSystemCare_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_in /autoini


[Advanced SystemCareTrd]
Parent=Advanced SystemCare
TJName=AdvancedSystemCare_trd
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_pritrd /autoini

[Advanced SystemCareTrd B]
Parent=Advanced SystemCare
TJName=AdvancedSystemCare_trdB
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_pritrdb /autoini

[Advanced SystemCare Defrag]
Parent=Advanced SystemCare
TJName=AdvancedSystemCare_defrag
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_defrag /autoini



[Advanced SystemCare disk]
Parent=Advanced SystemCare
TJName=AdvancedSystemCare_disk
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_disk /autoini
DownloadMod=0

[Driver Booster]
TJName=DriverBooster_ac
AppName=DBSetup.exe
md5=261A3C517BAB0494B1F4CF94F66082CE
size=27381256
md5Update=AEC6BA15C854C44DB853BF88AB234ACD
sizeUpdate=25683640
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_ac /trial
insDir=/Dir="IObit\Driver Booster"
AppVersion=11.6.0.209
GetAppVerID=db
ChkVerName=DriverBooster.exe
DownloadMod=0
OpenUrl=https://www.iobit.com/driver-booster.php
OpenUrlID=to=ac_db
DownloadUrl=https://update.iobit.com/dl/action-center/db920-20220302.exe
DownloadUrlUpdate=https://update.iobit.com/dl/action-center/db930-20220421.exe
getid=reco_db
getidupdate=reco_db_update
IsShow=1
Group=0
Order=9
Win8Only=0
ProductType=0;1;2;3;4
M_Info=M_DBDesc
S_Info=Update all outdated drivers on your PC.
RunID=M_RunDB
Run=Scan Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;UninstallString
IsFreeware=0
Info=M_DB
InstallLeavel=0
M_Caption=M_DBCaption
S_Caption=Driver Updater
M_Info_NotIns=M_DBInfo_NotIns
S_Info_NotIns=There may be outdated drivers, which may slow down && destabilize your PC.
M_Info_NotIns_C=M_DBInfo_NotIns_C
S_Info_NotIns_C=%s outdated drivers found, which may slow down && destabilize your PC.
M_Info_UpToDate=M_DBInfo_UpToDate
S_Info_UpToDate=Driver Booster updates all outdated drivers on your PC.
M_Info_NeedUpDate=M_DBInfo_NeedUpDate
S_Info_NeedUpDate=Your driver update program is outdated.
M_Moffer=M_DBOffer1
S_Moffer=Large Driver Database (15,000,000+).<br>Safely Update WHQL Drivers with 1-Click.<br>Better Gaming Performance.<br>Fix Network Failure, No Sound, Bad Resolution, etc.<br>Reduce System Freezes && Crashes.
IconIndex=2
E_Moffer=https://www.iobit.com/en/eula-db.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0


[Driver Booster Installer]
Parent=Driver Booster
TJName=DriverBooster_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_in /trial


[IObit Malware Fighter]
TJName=IObitMalwareFighter_ac
StatusCheckName=IObit Malware Fighter
IsCountry=
Country=
ProductType=0;1;2;3;4
IsShow=1
Group=1
Order=5
Win8Only=0
AppVersion=11.3.0.650
GetAppVerID=imf
ChkVerName=IMF.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString
DownloadMod=0
OpenUrl=https://www.iobit.com/malware-fighter.html
OpenUrlID=to=ac_imf
DownloadUrl=https://update.iobit.com/dl/action-center/imf910-20220117.exe
DownloadUrlUpdate=https://update.iobit.com/dl/action-center/imf911-20220421.exe
getid=reco_imf
getidupdate=reco_imf_update
AppName=IMFSetup.exe
md5=21306B82503C8841DCBDF30D73C34E88
size=58137280
md5Update=F46C2FEA22F4380AA7B82D25D2981D40
sizeUpdate=59189720
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_ac /autoini
insDir=/Dir="IObit\IObit Malware Fighter"
M_Info=M_IMFDesc
S_Info=Protect your PC against malware.
RunID=M_RunIMF
Run=Scan Now
BuyID=M_BuyIMF
Buy=Buy Now
BuyPrice=$4.99
BuyURL=https://www.iobit.com/imf-ac-register.php
IconIndex=1
IsFreeware=1
Info=M_IMF
InstallLeavel=0
M_Caption=M_IMFCaption
S_Caption=Spyware Protection
M_Info_NotIns=M_IMFInfo_NotIns
S_Info_NotIns=Get better protection by installing IObit's anti-spyware program.
M_Info_UpToDate=M_IMFInfo_UpToDate
S_Info_UpToDate= IObit Malware Fighter protects your PC against various malware.
M_Info_NeedUpDate=M_IMFInfo_NeedUpDate
S_Info_NeedUpDate=Your anti-spyware program is outdated.
M_Moffer=M_IMFOffer2
S_Moffer=Comprehensive real-time protection against all kinds of malware.<br>Fast scan and efficient threat detection && removal.<br>Proactively prevent ransomware attacks.<br>Safe online browsing and download.<br>Fully compatible with other security software.
E_Moffer=https://www.iobit.com/en/eula-bd.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0

  
[IObit Malware Fighter Installer]
Parent=IObit Malware Fighter
TJName=IObitMalwareFighter_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_in /autoini

[IObit Malware Fighter Trd]
Parent=IObit Malware Fighter
TJName=IObitMalwareFighter_trd
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_trd /autoini

[IObit Uninstaller]
TJName=IObitUninstaller_ac
AppName=IUSetup.exe
md5=7FBFA93F3AE5038D43A3FD0BE333A07C
size=25975512
md5Update=8E817C60332B38DDCE4C85A3E09DC0C7
sizeUpdate=27299744
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=sd_ac /dlini
insDir=/Dir="IObit\IObit Uninstaller"
AppVersion=13.6.0.10
GetAppVerID=iu
ChkVerName=IObitUninstaler.exe
DownloadMod=0
InstallShow=0
OpenUrl=https://www.iobit.com/advanceduninstaller.php
OpenUrlID=to=ac_iu
DownloadUrl=https://update.iobit.com/dl/action-center/iu1150-20220516.exe
DownloadUrlUpdate=https://update.iobit.com/dl/action-center/iu1120-20211222.exe
getid=reco_iu
getidupdate=reco_iu_update
Group=1
Order=7
IsShow=1
Win8Only=0
ProductType=0;1;2;3;4
M_Info=M_IUDesc
S_Info=Remove unwanted programs and toolbars.
RunID=M_RunIU
Run=Run Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObitUninstall;UninstallString
M_Caption=M_IUCaption
S_Caption=Programs Uninstaller
M_Info_NotIns=M_IUInfo_NotIns1
S_Info_NotIns=1-click to remove unwanted programs, browser extensions, and Windows Apps.
M_Info_UpToDate=M_IUInfo_UpToDate
S_Info_UpToDate=IObit Uninstaller removes unwanted apps && browser extensions thoroughly. 
M_Info_NeedUpDate=M_IUInfo_NeedUpDate
S_Info_NeedUpDate=Your IObit Uninstaller is outdated.
M_Moffer=M_IUOffer2
S_Moffer=Completely clean leftovers after program uninstall.<br>Auto log system changes made by program installations.<br>Remove stubborn programs that cannot be uninstalled normally.<br>Remove browser extensions and Windows Apps easily.<br>Detect software vulnerabilities and block unwanted popup notifications.
IconIndex=3
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0

[IObit Uninstaller Installer]
Parent=IObit Uninstaller
TJName=IObitUninstaller_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=sd_in /dlini

[IObit Uninstaller Trd A]
Parent=IObit Uninstaller
TJName=IObitUninstaller_trdA
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=sd_um /trda /dlini


[IObit Uninstaller Trd B]
Parent=IObit Uninstaller
TJName=IObitUninstaller_trdB
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=sd_um /trdb /dlini


[Smart Game Booster]
TJName=SmartGameBooster_ac
AppName=SMGBSetup.exe
md5=00A7CEA7BFF01266E54E478CD6F48EB7
size=61017624
md5Update=00A7CEA7BFF01266E54E478CD6F48EB7
sizeUpdate=61017624
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_ac
insDir=/Dir="PCGameBoost\Smart Game Booster"
AppVersion=5.3.0.567
GetAppVerID=smgb
ChkVerName=SgbMain.exe
DownloadMod=0
InstallShow=0
OpenUrl=https://www.pcgameboost.com/index.php
OpenUrlID=to=ac_smgb
DownloadUrl=https://update.itopupdate.com/dl/action-center/smgb521-20220302.exe 
DownloadUrlUpdate=https://update.itopupdate.com/dl/action-center/smgb521-20220302.exe 
getid=reco_smgb
getidupdate=reco_smgb_update
Group=1
Order=9
IsShow=1
IsShowVer=
IsCountry=0
Country=1041
Win8Only=0
ProductType=0;1;2;3;4
M_Info=M_SMGBDesc
S_Info=1-click to increase your FPS for faster and smoother gaming experience.
RunID=M_RunSMGB
Run=Boost Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Game Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Steam App 1278480;InstallLocation
M_Caption=M_SMGBCaption
S_Caption=Smart Game Booster
M_Info_NotIns=M_SMGBInfo_NotIns
S_Info_NotIns=1-click to increase your FPS for faster and smoother gaming experience.
M_Info_UpToDate=M_SMGBInfo_UpToDate
S_Info_UpToDate=1-click to increase your FPS for faster and smoother gaming experience. 
M_Info_NeedUpDate=M_SMGBInfo_NeedUpDate
S_Info_NeedUpDate=Smart Game Booster is outdated.
M_Moffer=M_SMGBOffer2
S_Moffer=Increase FPS for better gaming performance with one-click.<br>Monitor temperature and usage for hardware in real time.<br>Overclock GPU for optimal visual effects in gaming.<br>Analyze && rate PC to find compatible games (38,000+).<br>Guard your PC && game for higher security.
IconIndex=11
E_Moffer=https://gamebooster.itopvpn.com/eula.php
P_Moffer=https://gamebooster.itopvpn.com/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0



[iTop VPN Trail]
TJName=iTopVPN_ac
StatusCheckName=iTop VPN
ShowName=iTop VPN
IsCountry=0
Country=2052
UILangIDB=2052
insDir=/Dir="iTop VPN"

ProductType=0;1;2;3;4

IsShow=1
IsShowVer=
ShowOSver=110;100;63;62;61
Group=0
Order=2
InstallShow=0

Win8Only=0
OpenUrlID=

GetAppVerID=itop
AppName=iTopSetup.exe
ChkVerName=iTopVPN.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop VPN_is1;UninstallString

DownloadMod=0
OpenUrl=https://www.itopvpn.com

md5=4000DE0BA3AD422DF543D04F4E5B92CC
size=26396216
DownloadUrl=https://update.filesupdating.com/dl/action-center/iTopF430-20230105.exe
getid=reco_itopf

md5Update=4000DE0BA3AD422DF543D04F4E5B92CC
sizeUpdate=26396216
DownloadUrlUpdate=https://update.filesupdating.com/dl/action-center/iTopF430-20230105.exe
AppVersion=5.6.0.3710

getidupdate=reco_itopf_update

pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_act1

RunID=M_RuniTop
Run=Run now

M_Caption=M_iTopCaption
S_Caption=iTop VPN

M_Info_NotIns=M_iTopInfo_NotIns2
S_Info_NotIns=Try free, fast, secure VPN service for online security.

M_Info_UpToDate=M_iTopInfo_UpToDate
S_Info_UpToDate=Try free, fast, secure VPN service for online security.

M_Info_NeedUpDate=M_iTopInfo_NeedUpDate
S_Info_NeedUpDate=iTop VPN is outdated.

M_Moffer=M_iTopOffer2
S_Moffer=Private - Stay anonymous while surfing.<br>Secure - Hide IP and encrypt Internet connection.<br>Fast - Enjoy lightning-fast online browsing.<br>Free - Unblock websites and stream for free.<br>Shortcuts - Quick access to Netflix, HBO, PUBG...
E_Moffer=https://www.itopvpn.com/eula
P_Moffer=https://www.itopvpn.com/privacy
R_Moffer=
Pro_Moffer=0
IconIndex=12
ExtraName=img_recommends.png    
ExtraLocation=0;0     
ExtraText=M_iTopInfo  
ExtraTextS=IObit Recommendation

[iTop Installer]
Parent=iTop VPN Trail
TJName=iTopVPN_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /norestart /insur=sd_in

[iTop VPN Installer A]
Parent=iTop VPN Trail
TJName=iTopVPN_inA
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_ina

[iTop VPN Installer B]
Parent=iTop VPN Trail
TJName=iTopVPN_inB
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_inb

[iTop VPN Trd]
Parent=iTop VPN Trail
TJName=iTopVPN_trd
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_trd

[iTop VPN Trd RU]
Parent=iTop VPN Trail
TJName=iTopVPN_trdRU
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=rk_sd_trd

[iTop VPN Right]
Parent=iTop VPN Trail
TJName=iTopVPN_right
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_right

[iTop VPN Startup]
Parent=iTop VPN Trail
TJName=iTopVPN_startup
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_startup


[IObit Software Updater]
TJName=IObitSoftwareUpdater_ac
ShowName=IObit Software Updater 
StatusCheckName=IObit Software Updater
insDir=/Dir="IObit\Software Updater"


ProductType=0;1;2;3;4

IsShow=1
Group=1
Order=8

Win8Only=0
InstallShow=1

IsFreeware=1

ChkVerName=SoftwareUpdater.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Software Updater_is1;UninstallString

DownloadMod=0
OpenUrl=https://www.iobit.com/en/advanceduninstaller.php?ref=sdac
OpenUrlID=from=fac_isu
AppName=ISUSetup.exe

md5=F46DEE45EB8F3412799F0EABF9B4EDCE
size=15836168
DownloadUrl=https://update.iobit.com/dl/action-center/isu420-20210817.exe

md5Update=BE78B8BCABCB8F1C179B1C1E89FDEC32
sizeUpdate=15718592
DownloadUrlUpdate=https://update.iobit.com/dl/action-center/isu410-20210617.exe
AppVersion=7.0.0.16

getid=reco_isu
getidupdate=reco_isu_update
GetAppVerID=isu

pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_ac /TASKS="desktopicon" /autoini

RunID=M_RunISU
Run=Run now

M_Caption=M_ISUCaption
S_Caption=IObit Software Updater

M_Info_NotIns=M_ISUInfo_NotIns
S_Info_NotIns=1-click to update and install all the important programs for you.

M_Info_UpToDate=M_ISUInfo_UpToDate
S_Info_UpToDate=IObit Software Updater keeps all your important programs up-to-date.

M_Info_NeedUpDate=M_ISUInfo_NeedUpDate
S_Info_NeedUpDate=Your IObit Software Updater is outdated. 

M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_ISU_F_Tip1
S_Tip=We Promise:<br>Update outdated programs at the earliest time<br>1-click to install all available program updates<br>1-click to install all your wanted popular programs<br>Clean programs passed strict tests, no bundleware
M_Moffer=M_ISUOffer2
S_Moffer=Auto update outdated programs at the earliest time.<br>1-click to install all available program updates.<br>1-click to install all your wanted popular programs.<br>Clean programs passed strict tests, no bundleware.

IconIndex=14

E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
Pro_Moffer=0 


[IObit Software Updater Trd]
Parent=IObit Software Updater
TJName=IObitSoftwareUpdater_trd
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_pub /TASKS="desktopicon" /autoini

[IObit Software Updater Installer]
Parent=IObit Software Updater
TJName=IObitSoftwareUpdater_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_in /TASKS="desktopicon" /autoini


[Adaware]
TJName=Adaware_ac
IsAdaware=1
InstallControl=1
AppName=WcInstaller.exe
pmt=--silent --partner=IO170906 --homepage=1 --search=1
ChkVerName=WebCompanion.exe
Showname=Web Companion
DownloadMod=0
OpenUrlID=
OpenUrl=
DownloadUrl=http://webcompanion.com/nano_download.php?partner=IO170906
InstallShow=0
ShowRun=0
Group=2
Order=1
IsShow=1
IsShowVer=
IsCountry=1
Country=1033;2057;1036;1031;1040;4105;3084;3081;3082;5129;1043;1122
Win8Only=0
ProductType=0;1;2;3;4
IsChkEnable=1
Chk1=
RunID=M_RunSM
Run=Run now
M_Caption=M_AdawareCaption
S_Caption=Web Companion
M_Info_NotIns=M_AdawareInfo_NotIns
S_Info_NotIns=Web Companion protects you against phishing and malware sites.
M_Info_UpToDate=M_AdawareInfo_UpToDate
S_Info_UpToDate=Web Companion protects you against phishing and malware sites.
M_MofferDesc=M_AdawareOfferDesc
S_MofferDesc=Install Web Companion to improve my Internet Protection and Set Bing® by Microsoft™ as my homepage, new tabs, and default search engine on compatible browsers.
M_Moffer=M_AdawareOffer
S_Moffer=Fast and Easy to install.<br>Anti-Phishing Protection.<br>Real-Time Web Protection.<br>Multi-Browser Compatibility.
E_Moffer=http://webcompanion.com/terms
P_Moffer=http://webcompanion.com/privacy
Pro_Moffer=0
IconIndex=10

[Adaware-chrome]
TJName=Adaware_chrome
IsAdaware=1
InstallControl=1
AppName=WcInstaller.exe
pmt=--silent --partner=IO180501 --homepage=1 --search=1 --campaign=4
ChkVerName=WebCompanion.exe
Showname=Web Companion
DownloadMod=0
OpenUrlID=
OpenUrl=
DownloadUrl=http://webcompanion.com/nano_download.php?partner=IO180501&campaign=4
InstallShow=0
ShowRun=0
Group=2
Order=1
IsShow=1
IsShowVer=
IsCountry=1
Country=1033
Win8Only=0
ProductType=0;1;2;3;4
IsChkEnable=1
Chk1=
RunID=M_RunSM
Run=Run now
M_Caption=M_AdawareCaption
S_Caption=Web Companion
M_Info_NotIns=M_AdawareInfo_NotIns
S_Info_NotIns=Web Companion protects you against phishing and malware sites.
M_Info_UpToDate=M_AdawareInfo_UpToDate
S_Info_UpToDate=Web Companion protects you against phishing and malware sites.
M_MofferDesc=M_AdawareOfferDesc
S_MofferDesc=Install Web Companion to improve my Internet Protection and Set Bing® by Microsoft™ as my homepage, new tabs, and default search engine on compatible browsers.
M_Moffer=M_AdawareOffer
S_Moffer=Fast and Easy to install.<br>Anti-Phishing Protection.<br>Real-Time Web Protection.<br>Multi-Browser Compatibility.
E_Moffer=http://webcompanion.com/terms
P_Moffer=http://webcompanion.com/privacy
Pro_Moffer=0
IconIndex=10




[iFun Screen Recorder]
TJName=ScreenRecorder_ac
ShowName=iTop Screen Recorder
AppName=ISRSetup.exe
Group=0
Order=4
IsShow=1
Win8Only=0
ShowOSver=110;100;63;62;61
ProductType=0;1;2;3;4
isShowArch=2

GetAppVerID=isr
ChkVerName=iScrRec.exe
DownloadMod=0
OpenUrl=https://www.iobit.com/downloadcenter.php?product=isr-ac&from=sd
OpenUrlID=to=ac_isr

md5=D09883FAA455C14898380B01671A153B
size=143696856
DownloadUrl=https://update.itopupdate.com/dl/action-center/isr340-20230117.exe

md5Update=D09883FAA455C14898380B01671A153B
sizeUpdate=143696856
DownloadUrlUpdate=https://update.itopupdate.com/dl/action-center/isr340-20230117.exe
AppVersion=5.0.0.1168

getid=reco_isr
getidupdate=reco_isr_update

pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_ac

M_Info=M_ISRDesc
S_Info=Free record your PC screen in high quality. No recording limit.
RunID=M_RunISR
Run=Run now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iFun Screen Recorder_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop Screen Recorder_is1;UninstallString

M_Caption=M_ISRCaption1
S_Caption=iTop Screen Recorder
M_Info_NotIns=M_ISRInfo_NotIns
S_Info_NotIns=Free record your PC screen in high quality. No recording limit.
M_Info_UpToDate=M_ISRInfo_NotIns
S_Info_UpToDate=Free record your PC screen in high quality. No recording limit.

M_Info_NeedUpDate=M_ISRInfo_NeedUpDate1
S_Info_NeedUpDate=iTop Screen Recorder is outdated.
M_Moffer=M_ISROffer1
S_Moffer=Record video meetings in any file formats<br>Record 4K films and music without quality loss<br>Lag-free capture gameplay in 1080P/60 FPS<br>Personalize your webcam recording<br> Powerful Video Editor and all-round screenshot tool

IconIndex=13
ExtraName=img_recommends.png    
ExtraLocation=0;0     
ExtraText=M_iTopInfo  
ExtraTextS=IObit Recommendation
E_Moffer=https://www.itopvpn.com/eula
P_Moffer=https://www.itopvpn.com/privacy
R_Moffer=
Pro_Moffer=0

[iFun Screen Recorder Installer]
Parent=iFun Screen Recorder
TJName=ScreenRecorder_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_in



[iTop Screen Recorder Trd]
Parent=iFun Screen Recorder
TJName=ScreenRecorder_trd
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_trd

[iTop Data Recovery]
TJName=iTopDataRecovery_ac
ShowName=iTop Data Recovery
AppName=IDRSetup.exe
StatusCheckName=

IsShow=1
ShowOSver=110;100;63;62;61
InstallShow=1
Group=0
Order=10
ProductType=0;1;2;3;4

IsCountry=
Country=

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop Data Recovery_is1;UninstallString
IsFreeware=0

DownloadMod=0
OpenUrl=https://www.itopvpn.com/data-recovery-software?insur=sdfreeac
OpenUrlID=

insDir=/Dir="iTop Data Recovery"

md5=7F0B8D0246BED49524C3213AE6621327
size=11864952
DownloadUrl=https://update.itopupdate.com/dl/action-center/idr400-20231009.exe
getid=reco_idr

md5Update=7F0B8D0246BED49524C3213AE6621327
sizeUpdate=11864952
DownloadUrlUpdate=https://update.itopupdate.com/dl/action-center/idr400-20231009.exe
getidupdate=reco_idr_update

pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_ac
GetAppVerID=idr
AppVersion=4.4.0.475
ChkVerName=iTopDataRecovery.exe

RunID=M_RunIDR
Run=Run now
M_Caption=
S_Caption=iTop Data Recovery

M_Info_NotIns=M_IDRInfo_NotIns2
S_Info_NotIns=Recover all kinds of lost data on any situation for you.

M_Info_UpToDate=M_IDRInfo_UpToDate
S_Info_UpToDate=Recover all kinds of lost data on any situation for you.


M_Info_NeedUpDate=M_IDRInfo_NeedUpDate
S_Info_NeedUpDate=iTop Data Recovery is outdated.

M_Moffer=M_IDROffer
S_Moffer=Recover documents, photos, music, etc.<br>Recover data from HDDs, SSDs and USB.<br>Recover from corruption, deletion, or formatting.<br>Easy backup and no data loss again.

IconIndex=18 

E_Moffer=https://www.itopvpn.com/eula?product=idr
P_Moffer=https://www.itopvpn.com/privacy 
R_Moffer=
Pro_Moffer=0

ExtraName=img_recommends.png    
ExtraLocation=0;0     
ExtraText=M_iTopInfo  
ExtraTextS=IObit Recommendation

[iTop Data Recovery Rcorner]
Parent=iTop Data Recovery
TJName=iTopDataRecovery_rcorner
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /norestart /insur=sd_trd

[iTop Data Recovery Rcorner_tip]
Parent=iTop Data Recovery
TJName=iTopDataRecovery_rcornertip
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_rtip

[iTop Data Recovery Installer]
Parent=iTop Data Recovery
TJName=iTopDataRecovery_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_in

[DualSafe Password Manager]
TJName=DualSafePasswordManager_ac
ShowName=DualSafe Password Manager
AppName=DPMSetup.exe

insDir=/Dir="DualSafe Password Manager"

ProductType=0;1;2;3;4
IsFreeware=0
IsShow=1
ShowOSver=110;100;63;62;61
Group=1
Order=3
InstallShow=0

Win8Only=0

ChkVerName=DualSafe.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DualSafe Password Manager_is1;UninstallString

DownloadMod=0
OpenUrl=https://www.itopvpn.com
OpenUrlID=to=ac_dpm

md5=1DF657D7F0990821130C368C0983627D
size=16451896
DownloadUrl=https://update.itopupdate.com/dl/action-center/dpm132-20230222.exe
getid=reco_dpm

md5Update=1DF657D7F0990821130C368C0983627D
sizeUpdate=16451896
DownloadUrlUpdate=https://update.itopupdate.com/dl/action-center/dpm132-20230222.exe
getidupdate=reco_dpm_update

GetAppVerID=dpm
AppVersion=1.3.2.2

pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_ac

RunID=M_RunDPM
Run=Run now

M_Caption=M_DPMCaption
S_Caption=DualSafe Password Manager

M_Info_NotIns=M_DPMInfo_NotIns
S_Info_NotIns=A secure, simple but free way to manage passwords, essential for your digital life.

M_Info_UpToDate=M_DPMInfo_NotIns
S_Info_UpToDate=A secure, simple but free way to manage passwords, essential for your digital life.

M_Info_NeedUpDate=M_DPMInfo_NeedUpDate
S_Info_NeedUpDate=DualSafe Password Manager is outdated.

M_Moffer=M_DPMOffer
S_Moffer=Unlimited - Save unlimited passwords, payments, etc.<br>Easy - Autosave and autofill passwords in simple clicks<br>Secure - Generate strong, unique passwords<br>Safe - Store your data with best-in-class encryption<br>Auto - Access across unlimited devices with auto sync

E_Moffer=https://www.itopvpn.com/eula?product=dpm 
P_Moffer=https://www.itopvpn.com/privacy
R_Moffer=
Pro_Moffer=0

IconIndex=16

ExtraName=img_recommends.png    
ExtraLocation=0;0     
ExtraText=M_iTopInfo  
ExtraTextS=IObit Recommendation

[DualSafe Password Manager Installer]
Parent=DualSafe Password Manager
TJName=DualSafePasswordManager_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_in

[DualSafe Password Manager Trd]
Parent=DualSafe Password Manager
TJName=DualSafePasswordManager_trd
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_trd

[DualSafe Password Manager Right]
Parent=DualSafe Password Manager
TJName=DualSafePasswordManager_right
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_right

[iTop PDF AC]
TJName=iTopPDF_ac
ShowName=iTop PDF

AppName=PDFSetup.exe
insDir=/Dir="iTop PDF"

ProductType=0;1;2;3;4
IsFreeware=0
IsShow=1
ShowOSver=110;100;63;62;61
isShowArch=2
Group=1
Order=1
InstallShow=0

Win8Only=0

ChkVerName=iTopPDF.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop PDF_is1;UninstallString

DownloadMod=0
OpenUrl=https://www.itopvpn.com
OpenUrlID=to=ac_pdf

md5=8A44D4AEBD3B414C1D3469F1B631D691
size=176843736
DownloadUrl=https://update.itopupdate.com/dl/action-center/pdf330-20230109.exe
getid=reco_pdf  

md5Update=8A44D4AEBD3B414C1D3469F1B631D691
sizeUpdate=176843736
DownloadUrlUpdate=https://update.itopupdate.com/dl/action-center/pdf330-20230109.exe  
getidupdate=reco_pdf_update  

GetAppVerID=pdf
AppVersion=3.6.0.4

pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_ac

RunID=M_RunPDF
Run=Run now

M_Caption=M_PDFCaption
S_Caption=iTop PDF Free

M_Info_NotIns=M_PDFInfo_NotIns
S_Info_NotIns=One-stop solution for PDF editing, converting, and any other PDF tasks.

M_Info_UpToDate=M_PDFInfo_NotIns
S_Info_UpToDate=One-stop solution for PDF editing, converting, and any other PDF tasks.

M_Info_NeedUpDate=M_PDFInfo_NeedUpDate
S_Info_NeedUpDate=iTop PDF is outdated.

M_Moffer=M_PDFOffer
S_Moffer=Convert PDFs to/from Word, Excel, images<br>Edit text, images, stamps, and other elements<br>Organize your PDF pages like shuffling papers<br>Do more: combine, compress, e-Sign, fill forms


E_Moffer=https://www.itopvpn.com/eula?product=pdf 
P_Moffer=https://www.itopvpn.com/privacy
R_Moffer=
Pro_Moffer=0

IconIndex=15

ExtraName=img_recommends.png    
ExtraLocation=0;0     
ExtraText=M_iTopInfo  
ExtraTextS=IObit Recommendation


[iTop PDF Installer]
Parent=iTop PDF AC
TJName=iTopPDF_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_in

[iTop PDF Trd]
Parent=iTop PDF AC
TJName=iTopPDF_trd
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_trd

[iTop PDF Right]
Parent=iTop PDF AC
TJName=iTopPDF_right
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_right

[iTop Easy Desktop AC]
TJName=iTopEasyDesktop_ac
ShowName=iTop Easy Desktop [100% FREE]
AppName=IEDSetup.exe

insDir=/Dir="iTop Easy Desktop"

ProductType=0;1;2;3;4
IsFreeware=0
IsShow=1
ShowOSver=110;100;63;62;61
Group=0
Order=6
InstallShow=0
isShowArch=2

Win8Only=0

ChkVerName=iEasyDesk.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop Easy Desktop_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Steam App 2620310;InstallLocation

DownloadMod=0
OpenUrl=https://www.itopvpn.com
OpenUrlID=to=ac_ied

md5=97BD39568C31D6BB4B518E959A443560
size=21254264
DownloadUrl=https://update.itopupdate.com/dl/action-center/ied120-20230117.exe

md5Update=97BD39568C31D6BB4B518E959A443560
sizeUpdate=21254264
DownloadUrlUpdate=https://update.itopupdate.com/dl/action-center/ied120-20230117.exe
AppVersion=2.5.0.14

getid=reco_ied
getidupdate=reco_ied_update

GetAppVerID=ied

pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_ac

RunID=M_RunIED
Run=Run now

M_Caption=M_IEDCaption
S_Caption=iTop Easy Desktop

M_Info_NotIns=M_IEDInfo_NotIns
S_Info_NotIns=Say goodbye to a cluttered desktop, enjoy a more efficient working space.

M_Info_UpToDate=M_IEDInfo_UpToDate
S_Info_UpToDate=Say goodbye to a cluttered desktop, enjoy a more efficient working space.

M_Info_NeedUpDate=M_IEDInfo_NeedUpDate
S_Info_NeedUpDate=iTop Easy Desktop is outdated.

M_Moffer=M_IEDOffer2
S_Moffer=Automatically organize files && folders into boxes<br>Keep your desktop looking cool with gorgeous wallpapers<br>Quickly search and open any files on your system<br>Use ChatAI directly for free without registering/login <br>Double click to hide && show all icons on your desktop

E_Moffer=https://www.itopvpn.com/eula
P_Moffer=https://www.itopvpn.com/privacy
R_Moffer=
Pro_Moffer=0

IconIndex=17
ExtraName=img_recommends.png    
ExtraLocation=0;0     
ExtraText=M_iTopInfo  
ExtraTextS=IObit Recommendation

[iTop Easy Desktop Installer]
Parent=iTop Easy Desktop AC
TJName=iTopEasyDesktop_in
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_in

[iTop Easy Desktop Rcorner]
Parent=iTop Easy Desktop AC
TJName=iTopEasyDesktop_rcorner
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_trd

[iTop Easy Desktop Right]
Parent=iTop Easy Desktop AC
TJName=iTopEasyDesktop_right
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_right

[Advanced SystemCare Ultimate Trd]
TJName=AdvancedSystemCareUltimate_trd
ShowName=Advanced SystemCare Ultimate
insDir=/Dir="IObit\Advanced SystemCare Ultimate"

DownloadMod=0
OpenUrl=https://www.iobit.com/en/advanced-systemcare-antivirus.php
AppName=ASCSetup.exe
ChkVerName=ASC.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Ultimate_is1;UninstallString

md5=D202C27223B68B6054E17BC59887EC1B
size=111940080
DownloadUrl=https://update.iobit.com/dl/action-center/ascu1530-20220804.exe
getid=reco_ascu
IsShow=0
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_trd


